.title {
  float:left;
  padding:16px;
}

.picture {
  float:left;
  padding-left: 16px;
  padding-top: 0px;
}

.body {
  float:left;
  padding-left:16px;
  padding-right:16px;
}

.border-box {
  border: 2px solid navy;
  float:left;
  padding:8px;
  background-color: whitesmoke; 
}

.button {
  border: none;
  color: white;
  padding: 2px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  transition-duration: 0.1s;
  cursor: pointer;
  background-color: whitesmoke; 
  color: black; 
  border: 1px solid navy;
}

.button:hover {
  background-color: navy;
  color: white;
}

.center {
  width: 180px;
}
